<?php

/* Database credentials. Assuming you are running MySQL
server with default setting (user 'root' with no password) */
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'scrixuez_smartbank');
define('DB_PASSWORD', 'scrixuez_smartbank');
define('DB_NAME', 'scrixuez_smartbank');
 
/* Attempt to connect to MySQL database */
$link = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
 
// Check connection
if($link === false) die("ERROR: Could not connect. " . mysqli_connect_error());

if( !defined("ROOT_DIR") ) require __DIR__ . '/setup.php';

